body{ font-family:Arial, Helvetica, sans-serif;
	font-size:12px;  
	background:url(../images/berry_body.jpg) repeat center top;
	behavior: url(includes/csshover.htc);
}
*{ padding:0; margin:0}
img{ border:0}
a{ color:#000; text-decoration:none}
a:hover{ color:#ff6600; text-decoration:underline;}
#lucky_custom_easy_style_theMaincontainer{margin: 0 auto;overflow: hidden;width: 1020px; background:url(../images/header_bg.png) repeat; padding:5px; box-shadow: 0 0 15px #CCC;}
#nmnbclsaa{

float: left; width: 300px; margin-top: 65px; color: red;


}
#search{ height:26px; width:400px; float:right; position:relative; padding: 0 10px; }
.text1{ width:273px; height:19px;margin-top:1px;color:#90BEE0;margin-left:3px;}
.select1{ width:141px; height:22px; _height:19px; color:#90BEE0;margin-left:2px;}
.btn{ background-image:url(../images/deep_10.jpg); width:51px; height:19px; background-repeat:repeat; border:0; position:relative; top:2px;*top:-1px;}
#nav{ height:31px; line-height:31px; float: left;background:#A20B35; }
#nav ul{ list-style-type:none; margin-left:20px; background:#A20B35;}
#nav li{ float:left; margin-left:10px; margin-right:10px; font-weight: bold; color:#FFFFFF; }
#nav li a { color:#FFFFFF; font-weight: bold; text-transform:uppercase; }
#mid{ margin-top:5px; width:100%; clear:both}
#mid1{ width:100%; clear:both}
#flash{ float:left; width:600px; height:290px;}
#mid1r{ width:320px; float:right;}
#notice{width:320px; height:160px; background-image:url(../images/noticebg.jpg); background-repeat:repeat-x; overflow:hidden}
.h11{ text-align:center; color:#045070; font-size:14px; font-family:Arial; margin:5px;}
.h12{background-color:#F2F2F0; width:100%; height:35px; line-height:35px; font-size:14px; text-align:left; text-indent:15px; overflow:hidden}
.h12 a{}
.h12 a:hover{ color:#5A95C1;}
.h13{width:100%; height:35px; line-height:35px; font-size:14px; text-align:left; text-indent:15px; overflow:hidden}
.h13 a:hover{ color:#5A95C1;}
#tj{ width:254px; height:146px; background-image:url(../images/tj.jpg); background-repeat:repeat-x; margin-top:5px;}
.pro{ width:956px; border:1px solid #bebcbd; text-align:center;clear:both; float:left; overflow:hidden}
.h15{ background-image:url(../images/deep_21.jpg); background-repeat:no-repeat; height:38px; width:100%; text-indent:-9999px;}
.h16{ background:url(../images/deep_27.jpg) no-repeat left top #180d07; height:50px; width:100%; text-indent:-9999px; margin:0;}
.pro dl{ float:left;margin:5px 24px; _margin:5px 21px; width:142px; height:187px;}
.pro dd{ line-height:18px; overflow:hidden}
#contact{ width:952px; _width:956px;border:4px solid #e6e6e6; margin-top:6px; clear:both; float:left; height:60px;}
#contact ul{ list-style-type:none;}
#contact li{ float:left; margin-left:20px; border-left:2px solid #e6e6e6; line-height:20px; height:40px; padding:10px 26px;}
#brand{ float:left; margin-top:3px; width:958px;_width:964px;}
.hb{ font-size:12px; font-weight:100; height:31px; background-color:#dddddd; line-height:31px; text-indent:15px; width:100%}
#brand ul{ list-style-type:none; background-color:#f4f4f4; border:2px solid f5f5f5; overflow:hidden; float:left; width:100%}
#brand li{ float:left;margin:5px 12px; _margin:5px 11px;}
#gg{ float:left; margin-top:6px; text-align:center;}
#gg ul{list-style-type:none}
#gg li{float:left;width:105px;}
#lucky_custom_easy_style_p{text-align:center; width:100%;  margin-top:10px; padding-top:10px; box-shadow: -2px 2px 2px #EEE; color:#ddd;}
#lucky_custom_easy_style_p a{color:#FFF9CE;}
.btn1{background-image:url(../images/btn1.jpg); width:74px; height:23px; background-repeat:repeat; border:0; }



#lucky_custom_easy_style_header {
    background:url(../images/berry_body.jpg) repeat center top;
    display: block;
    height: 120px;
    width: 1020px;
}
.lucky_custom_easy_style_logo {
    display: block;
    float: left;
    height: 80px;
    margin:35px 0 0 40px;
    width: 310px;
}
.lucky_custom_easy_style_logo img {
    border: medium none;
}
.lic_gear {
    background: url(../images/header_lic_gear.png) no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    margin: -3px 0 0 -20px;
    width: 200px;
}
.lucky_custom_easy_style_header_center_container {
    display: block;
    float: right;
	overflow:hidden;
    height: 120px;
    margin: 0;
    width: 330px;
}
.question_btn {
    display: block;
    float: left;
    height: 19px;
    margin: 11px 10px 10px 55px;
    width: 125px;
}
.question_btn img {
    border: medium none;
}
.lucky_custom_easy_style_cart_snapshot {
    display: block;
    float: left;
    height: 19px;
    margin: 11px 0 10px 0;
    width: 300px;
}
.lucky_custom_easy_style_cart_snapshot img {
    border: medium none;
}
.cart_empty {
    color: #333333;
    display: block;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 2px;
    text-align: right;
    vertical-align: middle;
}
.cart_empty img {
    vertical-align: -5px;
}
.cart_full {
    color: #000000;
    display: block;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    text-align: right;
    vertical-align: middle;
}
.cart_full img {
    vertical-align: -5px;
}
.lucky_custom_easy_style_search_box {
    /*background: url(../images/search_box.jpg) no-repeat scroll left top #333333;*/
    display: block;
    float: left;
    height: 36px;
    margin: 15px 0 5px 20px;
    width: 315px;
}
.lucky_custom_easy_style_search_box img {
    border: medium none;
}
#topnav_search_section, #topnav_search_section * {
    display: inline;
    float: left;
}
#topnav_search_section input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
    margin-left: 6px;
    margin-right: 5px;
    margin-top: 9px;
    text-align: center;
    width: 187px;
}
.search_go_button {
    margin-top: 6px;
    position: absolute;
}
.lucky_custom_easy_style_header_right_container {
    display: block;
    float: right;
    height: 100px;
    margin: 0;
    width: 230px;
}
.header_links {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 10px;
    height: 70px;
    line-height: 1.7;
    margin: 20px 5px 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}
.header_links a {
    color: #333 !important;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.header_links a:hover {
    color: #ff6600;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.header_links a:visited {
    color: #333333;
    font-family: Arial,sans-serif;
    font-size: 10px;
    text-decoration: underline;
}
.lucky_custom_easy_style_header_shipping {
    display: block;
    float: left;
    height: 95px;
    margin-top: 5px;
    width: 120px;
}
.lucky_custom_easy_style_header_shipping img {
    border: medium none;
}


#lucky_custom_easy_style_top_menu {
    border: 0 none;
    font: 10px Helvetica,Arial,sans-serif;
    height: 40px;
    margin: 0 0 5px;
    padding: 0;
    text-transform: uppercase;
    width: 1020px;
}
.text {
    margin-top: 4px;
}
.emphasis {
    font: bold 17px Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}
#lucky_custom_easy_style_top_menu ul {
    background:url(../images/bg_mainnav.jpg) repeat center;
    height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: inherit;
}
#lucky_custom_easy_style_top_menu ul li {
    height: 40px;
}
#lucky_custom_easy_style_top_menu ul li ul li {
    height: auto;
	width:auto !important;
    padding-bottom: 0;
}
#lucky_custom_easy_style_top_menu li {
    float: left;
    margin: 0;
    padding: 0;
}
#lucky_custom_easy_style_top_menu li a {
    border-right: 1px solid #E9E8D4;
    color: #fff;
    display: block;
    font-family: inherit;
    font-weight: normal;
    height: 40px;
    margin: 0 0 -5px;
    padding: 0 5px 0 5px;
    text-align: center;
    text-decoration: none;
}
#lucky_custom_easy_style_top_menu li a:hover, .lucky_custom_easy_style_top_menu ul li:hover a {
    background: url(../images/nav_bg_hover.gif) repeat-x scroll left top;
    color: #FFFFFF;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}
#lucky_custom_easy_style_top_menu li:hover a {
    background:#eee;
    color: #333;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
}
#lucky_custom_easy_style_top_menu li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 5px solid #eee;
    display: none;
    font-size: 13px;
    height: auto;
	width:auto !important;
    margin: 0 0 0;
    padding: 0;
    position: absolute;
    z-index: 200;
}
#lucky_custom_easy_style_top_menu li:hover ul {
    display: block;
}
#lucky_custom_easy_style_top_menu li li {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    text-transform: none;
}
#lucky_custom_easy_style_top_menu li li a img {
    border: medium none;
    margin: -5px 0 0 -6px;
    outline: medium none;
}
#lucky_custom_easy_style_top_menu li:hover li a {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
}
#lucky_custom_easy_style_top_menu li ul a {
    color: #666666;
    display: block;
    font-size: 12px;
    font-style: normal;
    height: 16px;
    margin: 0;
    padding: 5px 20px 0 7px;
    text-align: center;
	border:none;
}
#lucky_custom_easy_style_top_menu li ul a:hover, .lucky_custom_easy_style_top_menu li ul li:hover a {
    background:#ECE0CA !important;
    border: 0 none;
    color: #555;
    text-decoration: none;
	border:none;
}
#lucky_custom_easy_style_top_menu p {
    clear: left;
}
#lucky_custom_easy_style_top_menu .apadding{ padding-top:5px;}
#nav_image_link img {
    border: medium none;
}
#nav_image_link .AdidasSoccer {
    background: url(../images/sample_nav_image.jpg) no-repeat scroll left top transparent;
    height: 21px;
    margin: 0;
    overflow: hidden;
    text-indent: -900%;
    width: 192px;
}
#nav_image_link .AdidasSoccer:hover {
    background-position: left bottom;
}
.navNextPrevWrapper{ margin:10px 0;}

.kevin_center_style{ border:5px solid #eee; border-left:none;}

#lucky_custom_easy_style {
    float: left;
    height: auto;
	border-radius: 0 0 8px 8px;
    margin-bottom: 30px;
    width: 100%;
	background:url(../images/bg_mainnav.jpg) repeat center;
}
.lucky_custom_easy_style_box {
    float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 15px;
    width: 200px;
	color:#ddd;
}
.lucky_custom_easy_style_box a{ color:#E5DECB;}
.lucky_custom_easy_style_box_end{
    float: left;
    height: auto;
	margin-top:15px;
    width: 335px;
}
.end_footer_ezpage {
    margin-left: 20px;
}
.end_footer_ezpage li {
    color: #E5DECB;
    padding: 4px 4px 4px 5px;
}
.end_footer_ezpage li a, .end_footer_ezpage li a:link, .end_footer_ezpage li a:visited {
    color: #E5DECB;
    text-decoration: none;
}
#lucky_custom_easy_style_addthis {
    float: left;
    height: 23px;
    width: 200px;
}
#lucky_custom_easy_style_curr {
    height: 23px;
    margin-bottom: 10px;
    width: auto;
}
.cu_st, .kevin_currency-form {
    float: left;
    height: 20px;
    line-height: 20px;
}
.search_by_price ul li{ text-align:left; padding:2px 10px; font-family:cursive,Arial, Helvetica, sans-serif;}
.search_by_price ul li a:hover{ text-decoration:none; color:#cc0000;}
.index_products_buy_now{ padding:5px 0; text-align:center;}
.kevin_description_title, .kevin_reviews_title{
	background:url(../images/sideboxes_body.png) repeat center top;
    color: #fff;
    padding: 5px 0;
    width: 100%;
}
#similar_product td{ border-right:1px solid #eee;border-bottom:1px solid #eee;}
.kevin_description_title h3, .kevin_reviews_title h3 {
    padding: 0 25px;
}
#loginboxContent li{ text-align:center; padding-top:5px;}
#ns_productDetailsList{ width:330px;}
.search_price ul li{ padding:5px; text-align:center;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li1 { width:140px !important;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li2 { width:160px !important;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li3 { width:150px !important;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li4 { width:180px !important;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li5 { width:125px !important;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li6 { width:140px !important;}
#lucky_custom_easy_style_top_menu li.lucky_custom_easy_style_top_menu_li7 { width:120px !important;}
li.k_reviews_color a{ color:#FF6600; font-size:13px;}
span.k_username, span.k_password{ width:170px;}
span.k_username input{ background:url(../images/k_username_bg.png) no-repeat; padding-left:30px; height:22px; line-height:22px; border:none;width: 140px; overflow:hidden;}
span.k_password input{ background:url(../images/k_password_bg.png) no-repeat; padding-left:30px; height:22px; line-height:22px; border:none;
width: 140px; overflow:hidden;}
#loginboxContent{ padding-left:10px; background:url(../images/Secure_login.png) no-repeat 50% 50%;}
#k_prodes_page_st {
    height: auto;
    margin: 0;
    width: 100%;
}
#k_prodes_page_st ul {
    height: auto;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
#k_prodes_page_st ul li {
    background: #f2e2f2;
    border-bottom: 1px dashed #CCC;
    float: left;
    height: 25px;
    line-height: 25px;
    list-style-type: none;
    overflow: hidden;
    text-indent: 10px;
    text-shadow: 0 2px 2px #888;
    width: 49.8%;
	border-right: 1px solid #EEE;
}
#lucky_custom_easy_style_right_arrow{ background:url(../images/arrows/arrow49.png) no-repeat 99% 99%;}
#k_livechat_floating_button{position: fixed; height: 112px; width: 32px; z-index: 1001; top: 200px; right: 0px;}


#cartDefaultHeading{ padding-bottom:50px;}
.k_in_cart_left_chk {
    border-left: 1px solid #D6D6D6;
    float: right;
    padding-left: 10px;
    width: 200px;
}
.k_in_cart_cart_pic {
    padding-top: 18px;
}
.k_in_cart_cart_text {
    color: #4B4B4B;
    font-size: 12px;
    padding-bottom: 13px;
    padding-top: 5px;
}
.k_in_cart_cart_contact {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px dashed #CACACA;
    margin-top: 12px;
    padding: 8px;
}
.k_in_cart_cart_contact a {
    color: #0059A4;
    text-decoration: underline;
}
#lucky_custom_easy_style a:hover{ text-decoration:underline;}
.kevin_cart { color:#333;}

.headupper {
    background: url(../images/topbg.gif) repeat-x;
    height: 34px;
}
.box {
    background:#fff;
    clear: both;
    margin: 0 auto;
    width: 1010px;
}
.headupper_l {
    color: #555;
    float: left;
	font-family: tahoma;
    font-size: 14px;
    font-weight: 700;
    height: 34px;
    line-height: 33px;
    
}
.headupper_r {
    float: right;
    height: 34px;
    line-height: 33px;
   
}
.headupper_r li {
    float: left;
    height: 34px;
}
.center_products_border a{ color:#444;}
.headupper .tli {
    background: url(../images/toprbr.gif) no-repeat scroll 0 0 transparent;
    margin: 0 8px;
    width: 3px;
}
#recentlyviewedContent{ padding:5px 0;}
.lucky_custom_easy_style_box h1{ color:#FFF9CE; font-style: italic;}
h3#bannerboxHeading{ display:none;}
#bannerboxContent{ padding:0; margin:0;}
#whatsNew h2.centerBoxHeading, #featuredProducts h2.centerBoxHeading{ display:none;}

#chcategoriesContent li{ padding:4px; border:1px dashed #ddd;}
#chcategoriesContent li a.category-top{ font-weight:bold; font-size:12px;}
#chcategoriesContent li a.category-products{ background:url(../images/k_point.gif) no-repeat 8px center; font-size:12px;padding-left: 15px;}
#kevin_productMainImage_im{
	position: relative;
	margin: 0 auto;
	text-align: center;
	width: 99%;
}